BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 12-06-2006, 08:43 PM   #1 (permalink)
New Member
Join Date: Oct 2006
Model: 7750
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 3.6 Fix to Install on Exchange 6.5 ???

Please Login to Remove!

I am trying to install BES 3.6 for 5.5 Exchange on an Exchange Server 6.5 and cannot connect outside to the BBerry server. Is there a fix for 6.5? Sorry in advance if this is a stupid question.
Old 12-07-2006, 03:10 AM   #2 (permalink)
BlackBerry Extraordinaire
BBAdmin's Avatar
Join Date: Feb 2005
Location: Port
Model: .
Carrier: .
Posts: 2,491
Post Thanks: 0
Thanked 0 Times in 0 Posts

Pushing the envelope here I fear. You shouldn't really install BES on the same machine as Exchange, let alone on a version of Exchange that isn't even verified to work with BES yet - who knows what the implications could be.

If you're installing a version of BES as basic as 3.6 I don't know why you don't stick it on it's own machine, the requirements are hardly high on the hardware side and if you're playing around with Exchange 6.5 one would assume you're in a position to do this. Otherwise I fear you're just causing yourself hassle for no good reason.

Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.